
/* ****************** 2칸 레이아웃  ****************** */

.layout_397701_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_397701_ > div {}
.layout_397701_ > div:after {content:''; display:block; clear:both;}
.layout_397701_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}

  .layout_397701_ > div > [class^=container_] >div { background:#f6f6f6;height:100px;}
  
.layout_397701_ > div > .container_1 {width:20%;}
.layout_397701_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_397701_ > div > .container_1 { width:100%; }
	.layout_397701_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_397701_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_397711_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397711_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397711_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_397751_ {font-size:0;}
.title_397751_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_397751_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_397751_.style_top p {padding-top:10px;}
.title_397751_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_397751_.style_right p {padding-right:14px;}
.title_397751_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_397751_.style_bottom p {padding-bottom:12px;}
.title_397751_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_397751_.style_left p {padding-left:14px;}
.title_397751_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_397751_.style_circle1 p {padding-left:20px;}
.title_397751_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_397751_.style_circle2 p {padding-left:20px;}
.title_397751_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_397731_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397731_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_397721_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397721_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397721_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_397761_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_397741_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397741_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_397771_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_397771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397771_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_398101_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398101_ > div:after {content:''; display:block; clear:both;}
.layout_398101_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_398101_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398001_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398001_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398001_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_398121_ {font-size:0;}
.title_398121_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_398121_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_398121_.style_top p {padding-top:10px;}
.title_398121_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_398121_.style_right p {padding-right:14px;}
.title_398121_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_398121_.style_bottom p {padding-bottom:12px;}
.title_398121_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_398121_.style_left p {padding-left:14px;}
.title_398121_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_398121_.style_circle1 p {padding-left:20px;}
.title_398121_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_398121_.style_circle2 p {padding-left:20px;}
.title_398121_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_398111_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398111_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398111_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_397781_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_397781_ > div {margin-left:-20px;}
.layout_397781_ > div:after {content:''; display:block; clear:both;}
.layout_397781_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_397781_ > div > [class^=container_] >div {background:#fff;}
  
.layout_397781_ > div > .container_1 {width:33.333333333333%;}
.layout_397781_ > div > .container_2 {width:33.333333333333%;}
.layout_397781_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_397781_ > div > .container_1 { width:100%; }
	.layout_397781_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_397781_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_397781_ {min-width:1200px;}
}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_397851_ {display:inline-block; width:20%; vertical-align:top;}
.shape_text_397851_ div {display:table; width:100%; font-size:0;}
.shape_text_397851_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#de0d57; border:10px solid #de0d57;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_397851_.style_line p {background:none; color:#de0d57;}
.shape_text_397851_.shape_square_radius p {border-radius:1em;}
.shape_text_397851_.shape_square_round p {border-radius:50%;}
.shape_text_397851_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_397851_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 이미지  ****************** */

.img_397861_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_397861_ * {box-sizing:border-box;}
.img_397861_ a {display:block; text-decoration:none;}
.img_397861_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_397791_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397791_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_397911_ {font-size:0;}
.title_397911_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_397911_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_397911_.style_top p {padding-top:10px;}
.title_397911_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_397911_.style_right p {padding-right:14px;}
.title_397911_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_397911_.style_bottom p {padding-bottom:12px;}
.title_397911_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_397911_.style_left p {padding-left:14px;}
.title_397911_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_397911_.style_circle1 p {padding-left:20px;}
.title_397911_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_397911_.style_circle2 p {padding-left:20px;}
.title_397911_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_397941_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_397941_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_397971_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_397971_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_397971_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_397971_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_397971_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_397971_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_397821_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397821_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_397891_ {display:inline-block; width:20%; vertical-align:top;}
.shape_text_397891_ div {display:table; width:100%; font-size:0;}
.shape_text_397891_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#de0d57; border:10px solid #de0d57;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_397891_.style_line p {background:none; color:#de0d57;}
.shape_text_397891_.shape_square_radius p {border-radius:1em;}
.shape_text_397891_.shape_square_round p {border-radius:50%;}
.shape_text_397891_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_397891_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 이미지  ****************** */

.img_397871_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_397871_ * {box-sizing:border-box;}
.img_397871_ a {display:block; text-decoration:none;}
.img_397871_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_397801_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397801_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397801_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_397921_ {font-size:0;}
.title_397921_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_397921_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_397921_.style_top p {padding-top:10px;}
.title_397921_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_397921_.style_right p {padding-right:14px;}
.title_397921_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_397921_.style_bottom p {padding-bottom:12px;}
.title_397921_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_397921_.style_left p {padding-left:14px;}
.title_397921_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_397921_.style_circle1 p {padding-left:20px;}
.title_397921_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_397921_.style_circle2 p {padding-left:20px;}
.title_397921_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_397951_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_397951_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_397981_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_397981_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_397981_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_397981_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_397981_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_397981_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_397831_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397831_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 도형배경 타이틀  ****************** */

.shape_text_397901_ {display:inline-block; width:20%; vertical-align:top;}
.shape_text_397901_ div {display:table; width:100%; font-size:0;}
.shape_text_397901_ p {
	display:table-cell; overflow:hidden; margin:0; padding:10px; box-sizing:border-box;
	background:#de0d57; border:10px solid #de0d57;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#ffffff; line-height:1.4em; vertical-align:middle; text-align:center;
}
.shape_text_397901_.style_line p {background:none; color:#de0d57;}
.shape_text_397901_.shape_square_radius p {border-radius:1em;}
.shape_text_397901_.shape_square_round p {border-radius:50%;}
.shape_text_397901_.shape_rectangle_radius p {border-radius:1em;}
.shape_text_397901_.shape_rectangle_round p {border-radius:50%;}

/* ****************** 이미지  ****************** */

.img_397881_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_397881_ * {box-sizing:border-box;}
.img_397881_ a {display:block; text-decoration:none;}
.img_397881_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_397811_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397811_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397811_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_397931_ {font-size:0;}
.title_397931_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_397931_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_397931_.style_top p {padding-top:10px;}
.title_397931_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_397931_.style_right p {padding-right:14px;}
.title_397931_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_397931_.style_bottom p {padding-bottom:12px;}
.title_397931_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_397931_.style_left p {padding-left:14px;}
.title_397931_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_397931_.style_circle1 p {padding-left:20px;}
.title_397931_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_397931_.style_circle2 p {padding-left:20px;}
.title_397931_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 실선  ****************** */

.solid_line_397961_ {display:block; position:relative; width:100%; height:40px;}
.solid_line_397961_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_397991_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_397991_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_397991_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_397991_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_397991_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_397991_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_397841_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_397841_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_397841_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398091_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398091_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398091_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_398011_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_398011_ > div {margin-left:-20px;}
.layout_398011_ > div:after {content:''; display:block; clear:both;}
.layout_398011_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  .layout_398011_ > div > [class^=container_] >div {background:#fff;height:130px;}  
.layout_398011_ > div > .container_1 {width:50%;}
.layout_398011_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_398011_ > div > .container_1 { width:100%; }
	.layout_398011_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_398011_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_398031_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398031_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398031_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 연혁내용  ****************** */

.history__52214__ {margin-bottom:5px;}
.history__52214__ .date__52214__ {font-size:24px; font-weight:bold; color:#000000;}
.history__52214__ .cont__52214__ {margin-top:5px; font-size:16px; color:;}

@media all and (min-width:1024px){
	.history__52214__ {margin-bottom:10px;}
	.history__52214__:after {content:''; display:block; clear:both;}
	.history__52214__ .date__52214__ {float:left; width:80px;}
	.history__52214__ .cont__52214__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_398041_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398041_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398051_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398051_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398051_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 연혁내용  ****************** */

.history__52214__ {margin-bottom:5px;}
.history__52214__ .date__52214__ {font-size:24px; font-weight:bold; color:#000000;}
.history__52214__ .cont__52214__ {margin-top:5px; font-size:16px; color:;}

@media all and (min-width:1024px){
	.history__52214__ {margin-bottom:10px;}
	.history__52214__:after {content:''; display:block; clear:both;}
	.history__52214__ .date__52214__ {float:left; width:80px;}
	.history__52214__ .cont__52214__ {overflow:hidden; margin-top:0; font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_398061_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_398061_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398061_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_398081_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_398081_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_398081_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
